@charset "UTF-8";
/* CSS Document */


#header > #nav {
    width: 100%;
    list-style: none;
    padding: 0px;
    margin: 0;
    z-index: 99;
    height: 30px;
    background-color: #000;
}

#header #nav ul {
	float: left;
	width: 550px;
	list-style: none;
	padding: 0;
	text-transform: uppercase;
	font: bold 11px/1 Verdana, Arial, Helvetica, sans-serif;
	display: block;
	z-index: 99;
	border: 0px solid #000000;
}



#header #nav a {
	display: block;
	color: #FFF;
	text-decoration: none;
	padding: 0px 15px;
	margin: 0px 0px;
	text-transform: uppercase;
	font: bold normal 11px/29px Verdana, Arial, Helvetica, sans-serif;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #33312C;
	border-left-color: #999585;
}

#header #nav a.daddy {
	background: url(/images_osw/arrow-plus1.gif) no-repeat 130px center;
}

#header #nav li {
	float: left;
	padding: 0;
}

#header #nav li ul {
	opacity: .98;
	position: absolute;
	left: -999em;
	height: auto;
	width: 165px;
	font-weight: normal;
	margin: 0;
	padding-bottom: 25px;
	padding-left: 1px;
	text-transform: none;
	color: #FFFFFF;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	background: url(/images_osw/nav-lowcap2.gif) no-repeat left bottom;

/*
	background: #333333;
*/
}

#header #nav li li {
	padding-right: 10px;
	width: 163px;
	border-bottom: 1px solid #666666;
}

#header #nav li ul a {
	color: #FFF;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	border-right-style: none;
	border-left-style: none;
}

#header #nav li ul ul {
	margin: -29px 0 0 164px;
}

#header #nav li:hover ul ul, #header #nav li:hover ul ul ul, #header #nav li.sfhover ul ul, #header #nav li.sfhover ul ul ul {
	left: -999em;
}

#header #nav li:hover ul, #header #nav li li:hover ul, #header #nav li li li:hover ul, #header #nav li.sfhover ul, #header #nav li li.sfhover ul, #header #nav li li li.sfhover ul {
	left: auto;
}

#header #nav li:hover, #header #nav li.sfhover {
	background: #660000;
}

#header #nav ul li:hover, #header #nav ul li.sfhover {
	background: #660000 url(/images_osw/nav-sublit1.gif) no-repeat left center;
}

#header #nav  li:hover, #header #nav li.hover {
    position:static;
} 
